Re: Let's hear it for Jaws 4.51.

I am glad that I am not the only one in that position.  I have not tried 
installing this new one yet.
Walter Siren

----- Original Message -----
From: "Jim" <jazzpiano@xxxxxxxxxxx>
To: <jfw@xxxxxxxxxxxxx>
Sent: Thursday, March 11, 2004 8:59 PM
Subject: Let's hear it for Jaws 4.51.


> That's just how I feel.
> I have Jaws 5.0 and its several updates, and as for me, I'm back to using
> Jaws 4.51. Spell checker in outlook express 6 works fine, without using the
> things that people have suggested to use, which work, but in 4.51, you don't
> have to do any of them, just hit f 7 and spell checker works. Imagine that.
> Take note Freedom scientific. I paid for Jaws 5.0, and I'm not using it. My
> choice of course, but I don't think you did the Jaws community that much
> with this new upgrade, and to make it worse, I paid for the next two
> upgrades as well. Here's hoping.
> Jim Rawls, Covina California.
>
> --
> To post a message to the list, send it to jfw@xxxxxxxxxxxxx
> To unsubscribe from this mailing list, send a message to 
> jfw-request@xxxxxxxxxxxxx with the word unsubscribe in the
subject line.
>
> If you have any concerns about the list, post received from the list, or the 
> way the list is being run, do not post
them to the list. Rather contact the list owner at jfw-admins@xxxxxxxxxxxxxx

--
To post a message to the list, send it to jfw@xxxxxxxxxxxxx
To unsubscribe from this mailing list, send a message to 
jfw-request@xxxxxxxxxxxxx with the word unsubscribe in the subject line.

If you have any concerns about the list, post received from the list, or the 
way the list is being run, do not post them to the list. Rather contact the 
list owner at jfw-admins@xxxxxxxxxxxxxx

Other related posts: